Skip to Content

IW_BEP missing in Netweaver 7.4

Dear Experts ,

We are setting up Netweaver Gateway on Netweaver 7.4 for Central Hub Deployment . As per the documentation here Gateway component SAP_GWFND comprises the functional scope of IW_FND 250, GW_CORE 200, IW_BEP 200, and IW_HDB 100. But when installing IW_PGW which

is a mandatory component for work flow applications, we facing an error to install IW_BEP 200 again as in the screenshot.

Current System status:

Does upgrading the system (or) applying any s-note resolve this issue ?

Can someone share their experience ?

IW_BEP Error.png (24.1 kB)
SAP_Basis.png (14.6 kB)
Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

3 Answers

  • Best Answer
    Oct 15, 2014 at 01:00 PM

    Hi Virinchy,

    please have a look at the following document

    SAP Fiori LL13 - Installing Process Gateway IW_PGW on NetWeaver 7.40

    from Masayuki Sekihara which describes how to install the missing attribute change request.


    Best Regards,
    Andre

    Add comment
    10|10000 characters needed characters exceeded

    • Thanks @Andre Fischer

      The missing attribute change request was installed successfully .

      Though the IW_PGW addon was installed successfully , facing the same issue when applying the patches to it.

      Did we skip something ?

      Regards

      Virinchy

      Message was edited by: Virinchy P

  • Oct 16, 2014 at 07:18 AM

    Hi Virinchy,

    Yes your understanding is correct. GWFND contains : IWBEP, IWFND AND GWCORE.

    When you are installing IWPGW component, ideally there are 2 steps : Prerequisite 1 and Prerequisite 2. Check the information again in the component in SP downloads.

    Prereq 1 : if your gw component is <7.4. You have to go with this step and install iwbep or iwbep should be present.

    Prereq 2 : if your gw component is = 7.4.  You have to go with this step. In this case it would ask for SAP_GWFND and not IWBEP

    Your case, I guess SAP_GWFND is at lower version. Try to upgrade it till 07 from 05. Once done retry. If you want to upgrade to IWPGW ->SP06 (latest). You need to upgrade your SAP_GWFND to SP08 (Which is now available)

    Regards,

    Tejas

    Message was edited by: Tejas Chouhan

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Oct 15, 2014 at 10:45 AM
    Add comment
    10|10000 characters needed characters exceeded